.container-banner{background: url("../img/trabalhista/banner-trabalhista.jpg") no-repeat; padding: 63px 0 69px 0; background-size: cover;}
.padrao-titulo{font-size: 29.9px;}
.container-texto {padding: 55px 0 43px 0;}

@media(max-width: 990px){
    .container-banner{padding: 25px 0;}
}

@media(max-width: 570px){
    .container-texto {padding: 20px 0 20px 0;}
    .padrao-titulo.dois p{font-size: 23px; text-align: center; align-self: center;}
}

@media(max-width: 380px){
    .padrao-titulo.dois p{text-align: start;}
}